Debians sikkerhedsbulletin

DSA-2252-1 dovecot -- programmeringsfejl

Rapporteret den:
2. jun 2011
Berørte pakker:
dovecot
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Debians fejlsporingssystem: Fejl 627443.
I Mitres CVE-ordbog: CVE-2011-1929.
Yderligere oplysninger:

Man opdagede at meddelelsesheaderfortolkeren i mailserveren Dovecot fortolkede NUL-tegn på forkert vis, hvilket kunne føre til lammelsesangreb (denial of service) gennem misdannede mailheadere.

Den gamle stabile distribution (lenny) er ikke påvirket.

I den stabile distribution (squeeze), er dette problem rettet i version 1.2.15-7.

I den ustabile distribution (sid), er dette problem rettet i version 2.0.13-1.

Vi anbefaler at du opgraderer dine dovecot-pakker.